<?php
require'f_gradina.php';
$titlu='Cumpara planta gradina';
require'f_sus.php';
$dacaarebani=$conn->query('SELECT`pret`,`nume`FROM`gradina_plante`WHERE`id`="'.$pid.'"')->fetch_row();
if($gradina[0]>$dacaarebani[0])
{
if($conn->query('INSERT`gradina_plante_cumparate`SET`pid`="'.$pid.'",`de`="'.$de.'"'))
{
$conn->query('UPDATE`gradina_membrii`SET`bani`="'.($gradina[0]-$dacaarebani[0]).'"WHERE`de`="'.$de.'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Planta '.$dacaarebani[1].' a fost cumpărată cu succes!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai nevoie de <strong>'.$dacaarebani[0].'</strong> bani pentru a cumpăra planta '.$dacaarebani[1].'!';
echo$div[0];
require'f_jos.php';